Bug 23237 - Update to latest version
: Update to latest version
Status: CLOSED FIXED
: Branch 5.1
(All bugs in Branch 5.1/socat)
: unspecified
: all Linux
: P3 normal
Assigned To:
:
: http://www.dest-unreach.org/socat/
:
:
:
  Show dependency tree
 
Reported: 2010-03-26 12:08 by
Modified: 2010-04-04 10:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-03-26 12:08:53
Please, update socat to latest version.
Version, currently in brunch and sisyphus is extremly old.
------- Comment #1 From 2010-04-04 10:51:59 -------
socat-1.7.1.2 is now in Sisyphus.